class CovMan:
	@classmethod
	def write(cls, key, value):
		cls.file.write(value + "," + key)
		cls.file.flush()

	@classmethod
	def branch(cls, key, value):
		cls.write(key, "1" if value else "2")
		return value

	@classmethod
	def statement(cls, key):
		cls.write(key, "3")
		
CovMan.file = open("coverage_result.txt", "w")
